<!DOCTYPE html>
<html lang="fr">
<head>
<title>Mentions légales</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="do/rss.xml" />
  <meta name="twitter:title" content="Mentions légales"/>
  <meta property="og:title" content="Mentions légales"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/mentions.html"/>
  <meta property="og:type" content="article"/>
  <meta name="description" content="Leforest environnement      Javascript is disable - http://www.supportduweb.com/ - Générateur de boutons de navigation                        association type loi 1901 à but non lucatif ~  Tel 07 67 20 58 65 ~ LEFOREST 62790 ~  Email: Leforest.environnem ..."/>
  <meta name="twitter:description" content="Leforest environnement      Javascript is disable - http://www.supportduweb.com/ - Générateur de boutons de navigation                        association type loi 1901 à but non lucatif ~  Tel 07 67 20 58 65 ~ LEFOREST 62790 ~  Email: Leforest.environnem ..."/>
  <meta property="og:description" content="Leforest environnement      Javascript is disable - http://www.supportduweb.com/ - Générateur de boutons de navigation                        association type loi 1901 à but non lucatif ~  Tel 07 67 20 58 65 ~ LEFOREST 62790 ~  Email: Leforest.environnem ..."/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="mentions.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item">
        <h1 class="view-title">Mentions légales</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 08/05/2020
                    </li>
                    </ul>
    <div class="clearfix">
         <p href="" title="Logo levert 1" ><img src="../medias/images/logo-levert-1.png%3Ffx=c_50_50" width="50" height="50" alt="Logo levert 1" class="img-left" /> Leforest environnement</p>
<br>

<div id="navigation_up_down_4150"><noscript>Javascript is disable - <a href="http://www.supportduweb.com/">http://www.supportduweb.com/</a> - <a href="http://www.supportduweb.com/generateur-boutons-navigation-haut-bas-scroll-defilement-racourcis-page-monter-descendre-up-down.html">Générateur de boutons de navigation</a>

</noscript><script type="text/javascript" src="http://services.supportduweb.com/navigation_up_down/3-4150-right.js"></script></div>


<link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>



<p><marquee behavior="alternate" bgcolor="green" direction="right" position="fixed" scrollamount="2" height=30px style="position:fixed;bottom:0.5%;right:1%; line-height:30px;font-size:14px"><b><font color="#F0EFC4"><i class="fas fa-tree" ></i>   <i class="fas fa-handshake" ></i> association type loi 1901 &agrave; but non lucatif ~ <i class="fa fa-phone"></i> Tel 07 67 20 58 65 ~ LEFOREST 62790 ~ <i class="fa fa-envelope"></i></i> Email: Leforest.environnement@gmail.com </font></b></marquee></p>
        </div>
                         <div id="rows-5eb55762238b587aafadfa6f" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content">
                						                							<div class="clearfix">
<p style="text-align: center;"><span style="color:#0000FF;"> <a href="http://leforest-environnement.e-monsite.com/medias/images/logo-le-2.gif" title="Logo le 2"><img alt="Logo le 2" src="http://leforest-environnement.e-monsite.com/medias/images/logo-le-2.gif" style="width: 270px; height: 90px;" /></a></span></p>

<div>
<div>
<div>
<p>&nbsp;</p>

<p><span style="font-size:26px;">Ce site est &eacute;dit&eacute; par</span></p>

<p><span style="font-size:26px;"><span style="color:#006400;">Association LEFOREST-ENVIRONNEMENT</span></span></p>

<p>&nbsp;</p>

<p>Directeur de la publication : Krolikowski Florian</p>

<p>Num&eacute;ro d&#39;immatriculation l&eacute;gal : ARN: W627002373</p>

<p><span class="icon icon-phone">&nbsp;<span style="color:#0000CD;">&nbsp; T&eacute;l&eacute;phone : 07.67.20.58.65</span></span></p>

<p><span style="color:#0000FF;"><span class="icon icon-home">&nbsp;&nbsp; </span></span><span style="color:#008080;"><span class="icon icon-home">Adresse : </span></span></p>

<p><span style="color:#008080;"><span class="icon icon-home">&nbsp; salle de r&eacute;union</span></span><span style="color:#FF0000;"><span class="icon icon-home"> <a href="http://leforest-environnement.e-monsite.com/pages/dossiers/association/ou-sommes-nous.html">Rue du chateau Leforest</a> - </span></span><span style="color:#A9A9A9;"><span class="icon icon-home">France (m&eacute;tropolitaine)</span></span></p>
</div>
</div>
</div>

<div>
<div>
<div>
<address>
<p><span style="color:#696969;"><span style="font-family:times new roman,times,serif;">Photographies : David Dehaies (photographe Leforest Environnement)</span></span></p>

<p><span style="color:#696969;"><span style="font-family:times new roman,times,serif;">Video: David Dehaies, divers (ILTV, youtube, etc..)</span></span></p>
</address>
</div>
</div>
</div>

<p><span style="font-size:48px;">&nbsp;Conditions g&eacute;n&eacute;rales d&#39;utilisation&nbsp;</span></p>

<p>&nbsp;Les pr&eacute;sentes conditions g&eacute;n&eacute;rales d&#39;utilisation (dites &laquo;&nbsp;CGU&nbsp;&raquo;) ont pour objet l&#39;encadrement juridique des modalit&eacute;s de mise &agrave; disposition du site et des services par ________________ et de d&eacute;finir les conditions d&rsquo;acc&egrave;s et d&rsquo;utilisation des services par &laquo;&nbsp;l&#39;Utilisateur&nbsp;&raquo;. Les pr&eacute;sentes CGU sont accessibles sur le site &agrave; la rubrique &laquo;CGU&raquo;.</p>

<h4><span style="font-size:28px;">Article 1 :</span></h4>

<p>Les mentions l&eacute;gales L&rsquo;&eacute;dition et la direction de la publication du site Leforest Environnement est assur&eacute;e par Krolikowski Florian,&nbsp;</p>

<p>Num&eacute;ro de t&eacute;l&eacute;phone est&nbsp; &nbsp; &nbsp;07 67 20 58 65</p>

<p>Adresse e-mail : Leforest.environnement@gmail.com</p>

<p>L&#39;h&eacute;bergeur&nbsp;du site Leforest Environnement est la soci&eacute;t&eacute; E.monsite, dont le si&egrave;ge social est situ&eacute; au&nbsp;19 RUE LAMARTINE - 80000 AMIENS FRANCE, avec le num&eacute;ro de t&eacute;l&eacute;phone :</p>

<p>03 60 12 29 74</p>

<p><a data-pjlb="{&quot;url&quot;:&quot;L2NhcnRlP2Jsb2NfaWQ9RkNQNTU2ODIwMTBQUk9TUEVDVDAwMDAwMUMwMDAxJm5vX3NlcXVlbmNlPTEmY29kZV9ydWJyaXF1ZT0yNjEwMTIwMA==&quot;,&quot;ucod&quot;:&quot;b64u8&quot;}" data-pjsearchctx-sethref="" data-pjstats="{&quot;idTag&quot;:&quot;ADRESSE-PRO&quot;,&quot;genreBloc&quot;:&quot;6&quot;,&quot;pjscript&quot;:&quot;tag.click.send({elem:{},level2:{%xtn2},name:'adresse',chapter1:chap_1_clics,chapter2:'teaser',type:'action',customObject:{}});tag.publisher.send({click:{campaignId:'[FD]',creation:'['+type_transac+']',variant:'['+thematique_transac+']',detailedPlacement:'[adresse]',format:'[contact]',advertiserId:'['+clc_contact+']'}});clc_contact+=1;&quot;,&quot;pos&quot;:&quot;0&quot;}" href="https://www.pagesjaunes.fr/pros/55682010#" title="Ouvrir la carte pour géolocaliser ce pro"><i></i></a></p>

<p>.</p>

<h4>&nbsp;ARTICLE 2&nbsp;</h4>

<p><br />
<span style="font-family:arial,helvetica,sans-serif;">Acc&egrave;s au site Le site Leforest Environnement permet &agrave; l&#39;Utilisateur un acc&egrave;s gratuit aux services suivants : Le site internet propose les services suivants : &eacute;veiller les consciences au respect de la biodiversit&eacute; et &agrave; la relation avec notre environnement,d&rsquo; exercer un devoir de vigilance, de pr&eacute;vention des risques environnementaux. Le site est accessible gratuitement en tout lieu &agrave; tout Utilisateur ayant un acc&egrave;s &agrave; Internet. Tous les frais support&eacute;s par l&#39;Utilisateur pour acc&eacute;der au service (mat&eacute;riel informatique, logiciels, connexion Internet, etc.) sont &agrave; sa charge.</span></p>

<h4>ARTICLE 3 :</h4>

<p>Collecte des donn&eacute;es Le site est exempt&eacute; de d&eacute;claration &agrave; la Commission Nationale Informatique et Libert&eacute;s (CNIL) dans la mesure o&ugrave; il ne collecte aucune donn&eacute;e concernant les Utilisateurs.</p>

<h4>&nbsp;ARTICLE 4&nbsp;:</h4>

<p>Propri&eacute;t&eacute; intellectuelle Les marques, logos, signes ainsi que tous les contenus du site (textes, images, son&hellip;) font l&#39;objet d&#39;une protection par le Code de la propri&eacute;t&eacute; intellectuelle et plus particuli&egrave;rement par le droit d&#39;auteur. L&#39;Utilisateur doit solliciter l&#39;autorisation pr&eacute;alable du site pour toute reproduction, publication, copie des diff&eacute;rents contenus. Il s&#39;engage &agrave; une utilisation des contenus du site dans un cadre strictement priv&eacute;, toute utilisation &agrave; des fins commerciales et publicitaires est strictement interdite. Toute repr&eacute;sentation totale ou partielle de ce site par quelque proc&eacute;d&eacute; que ce soit, sans l&rsquo;autorisation expresse de l&rsquo;exploitant du site Internet constituerait une contrefa&ccedil;on sanctionn&eacute;e par l&rsquo;article L 335-2 et suivants du Code de la propri&eacute;t&eacute; intellectuelle. Il est rappel&eacute; conform&eacute;ment &agrave; l&rsquo;article L122-5 du Code de propri&eacute;t&eacute; intellectuelle que l&rsquo;Utilisateur qui reproduit, copie ou publie le contenu prot&eacute;g&eacute; doit citer l&rsquo;auteur et sa source.</p>

<h4>ARTICLE 5&nbsp;:</h4>

<p>Responsabilit&eacute; Les sources des informations diffus&eacute;es sur le site Leforest Environnement sont r&eacute;put&eacute;es fiables mais le site ne garantit pas qu&rsquo;il soit exempt de d&eacute;fauts, d&rsquo;erreurs ou d&rsquo;omissions. Les informations communiqu&eacute;es sont pr&eacute;sent&eacute;es &agrave; titre indicatif et g&eacute;n&eacute;ral sans valeur contractuelle. Malgr&eacute; des mises &agrave; jour r&eacute;guli&egrave;res, le site Leforest Environnement&nbsp;ne peut &ecirc;tre tenu responsable de la modification des dispositions administratives et juridiques survenant apr&egrave;s la publication. De m&ecirc;me, le site ne peut &ecirc;tre tenue responsable de l&rsquo;utilisation et de l&rsquo;interpr&eacute;tation de l&rsquo;information contenue dans ce site. Le site Leforest Environnement&nbsp;ne peut &ecirc;tre tenu pour responsable d&rsquo;&eacute;ventuels virus qui pourraient infecter l&rsquo;ordinateur ou tout mat&eacute;riel informatique de l&rsquo;Internaute, suite &agrave; une utilisation, &agrave; l&rsquo;acc&egrave;s, ou au t&eacute;l&eacute;chargement provenant de ce site. La responsabilit&eacute; du site ne peut &ecirc;tre engag&eacute;e en cas de force majeure ou du fait impr&eacute;visible et insurmontable d&#39;un tiers.</p>

<h4>ARTICLE 6&nbsp;:</h4>

<p>Liens hypertextes Des liens hypertextes peuvent &ecirc;tre pr&eacute;sents sur le site. L&rsquo;Utilisateur est inform&eacute; qu&rsquo;en cliquant sur ces liens, il sortira du site Leforest Environnement. Ce dernier n&rsquo;a pas de contr&ocirc;le sur les pages web sur lesquelles aboutissent ces liens et ne saurait, en aucun cas, &ecirc;tre responsable de leur contenu.</p>

<h4>&nbsp;ARTICLE 7 :</h4>

<p>Cookies L&rsquo;Utilisateur est inform&eacute; que lors de ses visites sur le site, un cookie peut s&rsquo;installer automatiquement sur son logiciel de navigation. Les cookies sont de petits fichiers stock&eacute;s temporairement sur le disque dur de l&rsquo;ordinateur de l&rsquo;Utilisateur par votre navigateur et qui sont n&eacute;cessaires &agrave; l&rsquo;utilisation du site **Leforest Environnement**. Les cookies ne contiennent pas d&rsquo;information personnelle et ne peuvent pas &ecirc;tre utilis&eacute;s pour identifier quelqu&rsquo;un. Un cookie contient un identifiant unique, g&eacute;n&eacute;r&eacute; al&eacute;atoirement et donc anonyme. Certains cookies expirent &agrave; la fin de la visite de l&rsquo;Utilisateur, d&rsquo;autres restent. L&rsquo;information contenue dans les cookies est utilis&eacute;e pour am&eacute;liorer le site Leforest Environnement. En naviguant sur le site, L&rsquo;Utilisateur les accepte. L&rsquo;Utilisateur pourra d&eacute;sactiver ces cookies par l&rsquo;interm&eacute;diaire des param&egrave;tres figurant au sein de son logiciel de navigation.</p>

<h4>ARTICLE 8&nbsp;:</h4>

<p>Droit applicable et juridiction comp&eacute;tente La l&eacute;gislation fran&ccedil;aise s&#39;applique au pr&eacute;sent contrat. En cas d&#39;absence de r&eacute;solution amiable d&#39;un litige n&eacute; entre les parties, les tribunaux fran&ccedil;ais seront seuls comp&eacute;tents pour en conna&icirc;tre. Pour toute question relative &agrave; l&rsquo;application des pr&eacute;sentes CGU, vous pouvez joindre l&rsquo;&eacute;diteur aux coordonn&eacute;es inscrites &agrave; l&rsquo;ARTICLE 1.&nbsp;</p>

</div>
                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="do/tag/mentions/index.html" class="tag">mentions</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/mentions.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                                    <div data-role="sp3">
						<ul>
							<li>
								<a href="https://www.e-monsite.com" rel="nofollow" title="Cr&eacute;er un site">
									<img src="../medias/static/manager/e-monsite.com/im/footerems-ems.png" alt="Cr&eacute;er un site">
								</a>
							</li>
							<li>
								<a href="http://www.wuro.fr" rel="nofollow" title="Cr&eacute;er une facture">
									<img src="../medias/static/manager/wuro.fr/im/footerems-wuro.png" alt="Cr&eacute;er une facture">
								</a>
							</li>
							<li>
								<a href="http://www.agendaculturel.fr" rel="nofollow" title="Agenda Culturel">
									<img src="../medias/static/manager/agendaculturel.fr/im/footerems-ac.png" alt="Agenda Culturel">
								</a>
							</li>
						</ul>
						<a href="javascript:void(0)" onclick="$(this).parent().remove()">&times;</a>
					</div>
					<style>
						[data-role="sp3"]{
							display: flex;
							position: fixed;
							height: 40px;
							right: 0;
							bottom: 0;
							left: 0;
							padding: 18px 15px 12px 15px;
							align-items: flex-start;
							background: rgba(0,0,0,.8);
							font-family: sans-serif;
							font-weight: normal;
							font-size: 14px;
							z-index: 99999999;
						}
						[data-role="sp3"]:before{
							display: inline-block;
							position: absolute;
							top: 0;
							left: 15px;
							padding: 2px;
							line-height: 1;
							text-transform: uppercase;
							font-size: 11px;
							color: #fff;
							background: rgba(0,0,0,1);
							content: "sponsors";
						}
						[data-role="sp3"] ul{
							flex: 1;
							display: flex;
							height: 100%;
							list-style: none;
							margin: 0;
							align-items: center;
							justify-content: center;
						}
						[data-role="sp3"] ul li{
							flex: 1;
							max-width: 270px;
							text-align: center;
							overflow: hidden;
						}
						[data-role="sp3"] > a{
							display: inline-block;
							width: 20px;
							height: 20px;
							line-height: 20px;
							color: rgba(255,255,255,.5);
							font-weight: bold;
							font-size: 24px;
							text-align: center;
						}
						@media (max-width: 589px){
							[data-role="sp3"] ul li:nth-child(n+2){
								display: none;
							}
						}
						@media (min-width: 590px) and (max-width: 859px){
							[data-role="sp3"] ul li:nth-child(n+3){
							display: none;
						}
						}
						@media (min-width: 860px) and (max-width: 1129px){
							[data-role="sp3"] ul li:nth-child(n+4){
								display: none;
							}
						}
						@media (min-width: 1130px) and (max-width: 1399px){
							[data-role="sp3"] ul li:nth-child(n+5){
								display: none;
							}
						}
						@media (min-width: 1400px) and (max-width: 1669px){
							[data-role="sp3"] ul li:nth-child(n+6){
								display: none;
							}
						}
						@media (min-width: 1670px) and (max-width: 1939px){
							[data-role="sp3"] ul li:nth-child(n+7){
								display: none;
							}
						}
						@media (min-width: 1940px) and (max-width: 2209px){
							[data-role="sp3"] ul li:nth-child(n+8){
								display: none;
							}
						}
					</style>
                		
			 		 	 





</body>
</html>